MLAPI API Reference

# BinaryHelpers
SwapEndian Method (UInt64)

[This is preliminary documentation and is subject to change.]

[Missing <summary> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BinaryHelpers.SwapEndian(System.UInt64)"]

Namespace: MLAPI.NetworkingManagerComponents.Binary
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public static ulong SwapEndian(
    	ulong value
    )

Request Example
View Source

#### Parameters

value
  Type: System
  UInt64

  [Missing <param name="value"/> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BinaryHelpers.SwapEndian(System.UInt64)"]

#### Return Value

Type: UInt64

[Missing <returns> documentation for "M:MLAPI.NetworkingManagerComponents.Binary.BinaryHelpers.SwapEndian(System.UInt64)"]

See Also

#### Reference

BinaryHelpers Class
SwapEndian Overload
MLAPI.NetworkingManagerComponents.Binary Namespace